.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-8e733b9c-9034-7508-69c6-6e4456412d8f {
margin-left: 4% !important;
margin-right: 4% !important;
}
.lfr-layout-structure-item-4d5d0a71-dd33-4681-bd4b-9da6ef144693 {
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-7503b1d2-c83d-9a97-c421-f674d2dd473a {
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-7c71c12c-1c0e-32c1-1746-470fdd1c5eb6 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-fd99ea87-7af9-ebee-b0a8-441ec20617f2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fd99ea87-7af9-ebee-b0a8-441ec20617f2) !important;
}
.lfr-layout-structure-item-11ace08c-d76a-400c-69c7-3d52fced4b6e {
color: #272833 !important;
}
.lfr-layout-structure-item-20a36b04-e6b5-e062-7ec8-a70325837772 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-2d8870ea-68b1-63ea-4572-b826dd7e10e4 {
margin-top: var(--spacer-4,1.5rem) !important;
}
